pt-BR:
  plugin_openproject_xls_export:
    name: "Exportação XLS do OpenProject"
    description: "Exportar listas de problemas como planilhas Excel (.xls)."
  export_to_excel: "Exportar XLS"
  print_with_description: "Imprimir visualização com descrição"
  sentence_separator_or: "ou"
  different_formats: Diferentes formatos
  export:
    format:
      xls: "XLS"
      xls_with_descriptions: "XLS com descrições"
      xls_with_relations: "XLS com relações"
  xls_export:
    child_of: filho de
    parent_of: pai de
